#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 uri-encode
version:              1.5.0.7
visibility:           public
id:                   uri-encode-1.5.0.7-HKGb7dCSpeC4bEaVra4luQ
key:                  uri-encode-1.5.0.7-HKGb7dCSpeC4bEaVra4luQ
license:              BSD-3-Clause
maintainer:           code@silk.co
author:               Silk
synopsis:             Unicode aware uri-encoding
description:
    This package allows you to uri encode and uri decode
    Strings, Texts and ByteString values.

category:             Network, Web
abi:                  3691be72098a6dd693fa6d5ee9a25bcd
exposed:              True
exposed-modules:      Network.URI.Encode
import-dirs:          /usr/lib/ghc-9.0.1/site-local/uri-encode-1.5.0.7
library-dirs:         /usr/lib/ghc-9.0.1/site-local/uri-encode-1.5.0.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/uri-encode-1.5.0.7
hs-libraries:         HSuri-encode-1.5.0.7-HKGb7dCSpeC4bEaVra4luQ
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    network-uri-2.6.4.1-EcTGxkqzrae6EblsSSbJxc text-1.2.4.1
    utf8-string-1.0.2-FSV4F6pxd5y7PjtRkbEpDf

haddock-interfaces:   /usr/share/doc/haskell-uri-encode/html/uri-encode.haddock
haddock-html:         /usr/share/doc/haskell-uri-encode/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

